
#p3{
	color: yellow;
}

h2{
	text-transform: uppercase;
	font-size: 15px;
}
h1{
	font-size: 50px;
	font-family: "sans-serif", monospace;
}
#ol1{
	background-color: darkseagreen;
}
#ol2{
	
    border:1px solid #539492;
    padding:2px;
}

img{
	height: 100px;
	width: 100px;
	border-radius: 150px;
}

#ul1{
	letter-spacing: 5px;
	font-family: sans-serif;
}
#p11{
	color: black;
	text-align: center;
}